﻿@model AddEditCategoryViewModel
@{
    ViewBag.Title = $"ویرایش {ViewBag.TitleType}";
    ViewBag.Description = $"ویرایش {ViewBag.TitleType} «{Model.Name}»";
}

<h2>@ViewBag.Title</h2>

@using (Html.BeginForm())
{
    <div class="row">
        @Html.AntiForgeryToken()
        @Html.HiddenFor(model => model.Id)
        @Html.Partial("_AddOrEdit", Model)
    </div>
}